/* Global CSS for cfpf.org.uk */

p
{
	line-height:200%;
	padding-right: 10px;
	padding-left: 10px;
}

a:hover
{ 
background-color:#FFB300;
}

/*blockquote
{
background:url('') no-repeat;
font-style:normal;
}*/

/*blockquote p:before {
content: '';
}*/

/*blockquote p:after {
content: '';
}*/


.comments {
	border-top-width: 4px;
	border-right-width: 1px;
	border-bottom-width: 4px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #627F62;
	border-right-color: #627F62;
	border-bottom-color: #627F62;
	border-left-color: #627F62;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	background-color: #FAFAFA;
}

.update-red {
	border-top-width: 4px;
	border-right-width: 1px;
	border-bottom-width: 4px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #B31519;
	border-right-color: #B31519;
	border-bottom-color: #B31519;
	border-left-color: #B31519;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	background-color: #FAFAFA;
}

.update-grey {
	border-top-width: 4px;
	border-right-width: 1px;
	border-bottom-width: 4px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #585858;
	border-right-color: #585858;
	border-bottom-color: #585858;
	border-left-color: #585858;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	background-color: #FAFAFA;
}


#comments-box 
{
width:100%;
border-left: #E68301 6px solid; 
background-color:#F3F3F3;
}
th
{
text-align:left;
padding-left:6px;
padding-top:6px;
line-height:120%
}
td
{
text-align:left;
height:150%;
vertical-align:top;
padding:15px;
}

#timecheck-box
{
width:100%;
border-collapse:separate;
border-spacing:2px 20px;
border-left:red 6px solid; 
background-color:#F3F3F3;
}

#related-box 
{
	border: solid #FFC425;
	border-width: 0px 0px 0px 6px;
	display: block;
	overflow: hidden;
	background-color: #ECF1F6;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#FFFFFF), to(#ECF1F6));
	background-image: -moz-linear-gradient(top, #FFFFFF, #ECF1F6);
	background-image: -ms-linear-gradient(top, #FFFFFF, #ECF1F6);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFFFFF), color-stop(100%, #ECF1F6));
	background-image: -webkit-linear-gradient(top, #FFFFFF, #ECF1F6);
	background-image: -o-linear-gradient(top, #FFFFFF, #ECF1F6);
	background-image: linear-gradient(top, #FFFFFF, #ECF1F6);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#ECF1F6', GradientType=0);
-webkit-box-shadow: 0 2px 4px #909DAB;
	   -moz-box-shadow: 0 2px 4px #909DAB;
			box-shadow: 0 2px 4px #909DAB;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
		-moz-border-radius-topleft: 0px;
		-moz-border-radius-topright: 0px;
			border-top-left-radius: 0px;
			border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
		-moz-border-radius-bottomright: 0px;
		-moz-border-radius-bottomleft: 0px;
			border-bottom-right-radius: 0px;
			border-bottom-left-radius: 0px;
			
}
th
{
	background-color: #E7EFF8;
	text-align:left;
	padding: 12px;
	line-height:120%
}
td
{
	padding: 10px;
	line-height:110%
}

/* Image style */
#scrollUp {
	bottom: 0px;
	right: 30px;
	height: 64px;  /* Height of image */
	width: 64px; /* Width of image */
	margin-bottom: 10px;
	background: url('http://www.cfpf.org.uk/resources/arrow-icon-64.png') no-repeat;
}

/* Tab style */
/* #scrollUp {
	bottom: 0px;
	right: 30px;
	width: 70px;
	height: 70px;
	margin-bottom: -10px;
	padding: 10px 5px;
	font-family: sans-serif;
	font-size: 13px;
	line-height: 20px;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 1px 0 #fff;
	color: #828282;
	-webkit-box-shadow: 0 0px 2px 1px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 0px 2px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 0 0px 2px 1px rgba(0, 0, 0, 0.2);
	background-color: #E6E6E6;
	background-image: -moz-linear-gradient(top, #F1E1C2, #F6F6C6);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#F1E1C2), to(#F6F6C6));
	background-image: -webkit-linear-gradient(top, #F1E1C2, #F6F6C6);
	background-image: -o-linear-gradient(top, #F1E1C2, #F6F6C6);
	background-image: linear-gradient(to bottom, #F1E1C2, #F6F6C6);
	background-repeat: repeat-x;
	-webkit-transition: margin-bottom 200ms linear;
	-moz-transition: margin-bottom 200ms linear;
	transition: margin-bottom 200ms linear;
}
	#scrollUp:hover {
		margin-bottom: 0px;
	} */
